<p>Nom :
	{{nom}}
</p>
<p>type :
	{{type}}
</p>
<p>e-mail :
	{{mail}}</p>
<p>Numéros :
	{{phone}}
</p>
<p>Site :
	{{adresse_site}}
</p>
<p>Projet :
	{{projet}}
</p>
<p>Date limite :
	{{Date_limite|date("d/m/Y")}}</p>
<p>Message :
	{{message|raw}}</p>
